
/* Global ----------------------------------------------------------------- */
html {
	font-size: 14px;
	width: 100%;
	height: 100%;
	line-height: 1.7em;
}

body {
	min-width: auto;
	color: #000000;
  font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	/* font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; */
	-webkit-text-size-adjust: 100%;
	Support for all WebKit browsers.
  -webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
	-moz-osx-font-smoothing: grayscale;
	font-feature-settings: 'liga';
	width: 100%;
	height: 100%;
	/* background: rgba(236,227,200,1.0); */
}


/*
.container {
	display: flex;
	flex-flow: column;
	min-height: 100vh;
}
*/





.img-blur {
  -webkit-animation-name: imageBlur;
  animation-name: imageBlur;
  opacity: 1;
}


#top-mainvisual img {
  opacity: 0;
	-webkit-animation-duration: 3s;
  animation-duration: 3s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.img-blur-top {
  -webkit-animation-name: imageBlurTop;
  animation-name: imageBlurTop;
	-ms-animation-name: imageBlurTop;
}


.main-zoom {
  opacity: 0;
	-webkit-animation-duration: 2s;
  animation-duration: 2s;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.main-zoomup {
  -webkit-animation-name: MainZoomup;
  animation-name: MainZoomup;
}


@-webkit-keyframes imageBlur {
  0% {
    opacity: 0;
		transform: scale(0.9,0.9);
  }
  100% {
    opacity: 1;
		transform: scale(1.0,1.0);
  }
}
@keyframes imageBlur {
  0% {
    opacity: 0;
		transform: scale(0.9,0.9);
  }
  100% {
    opacity: 1;
		transform: scale(1.0,1.0);
  }
}


@-webkit-keyframes imageBlurTop {
  0% {
    opacity: 0;
		transform: scale(0.99,0.99);
  }
  100% {
    opacity: 1;
		transform: scale(1.03,1.03);
  }
}
@keyframes imageBlurTop {
  0% {
    opacity: 0;
		transform: scale(0.99,0.99);
  }
  100% {
    opacity: 1;
		transform: scale(1.03,1.03);
  }
}
@-ms-keyframes imageBlurTop {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}


@-webkit-keyframes MainZoomup {
  0% {
    opacity: 0;
		transform: scale(0.98,0.98);
  }
  100% {
    opacity: 1;
		transform: scale(1.0,1.0);
  }
}
@keyframes MainZoomup {
  0% {
    opacity: 0;
		transform: scale(0.98,0.98);
  }
  100% {
    opacity: 1;
		transform: scale(1.0,1.0);
  }
}






a:link,
a:visited {
	color: rgba(45,80,160,1.0);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: rgba(0,0,0,1.0);
}



.sp-on {
	display: inline-block;
}
.pc-on {
	display: none;
}
.sp-br {
	display: inline-block;
}
.pc-br {
	display: none;
}





.s-text {
	font-size: 70%;
	line-height: 1.7em;
}

.cap-text {
  font-size: 11px;
  line-height: 1.4em;
  padding: 0px 0px 5px;
  font-style: normal;  /* text-align: right; */
  font-weight: normal;
  letter-spacing: 0px;
}



@media print, screen and (min-width: 768px) {
.sp-br {
	display: none;
}
.pc-br {
	display: inline-block;
}

.cap-text {
  font-size: 12px;
  line-height: 1.4em;
  padding: 0px 0px 7px;
}


}

@media print, screen and (min-width: 1024px) {
.sp-on {
	display: none;
}
.pc-on {
	display: inline-block;
}

}

@media print, screen and (min-width: 1200px) {

}

@media print, screen and (min-width: 1400px) {
}






/* Layout ----------------------------------------------------------------- */
#like,
#recipe {
position: relative;
padding: 50px 15px;
background-position: center top;
background-image: url(../../like20210119/back02.jpg);
background-size: 150% auto;
}
#recipe {
background-image: url(../../reci20210119/reciback02.png);
background-size: calc(106px / 2) auto;
}

#like::after {
content: '';
position: absolute;
display: block;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background-image: url(../../like20210119/back01.png);
background-position: center top;
background-size: 100% auto;
background-repeat: no-repeat;
}
#recipe::after {
content: '';
position: absolute;
display: block;
top: 0px;
left: 0px;
width: 100%;
height: 100%;
background-image: linear-gradient(180deg,rgba(201,38,56,0.5) 0%,rgba(201,38,56,0.25) 6%);
}


#like section,
#recipe section {
  display: block;
  margin: 0px auto;
  max-width: 1200px;
  position: relative;
  z-index: 1;
}


@media print, screen and (min-width: 768px) {
#like,
#recipe {
  padding: 70px 25px;
  background-size: 100% auto;
}
#recipe {
  background-size: calc(106px / 1.5) auto;
}

#recipe::after {
background-image: linear-gradient(180deg,rgba(201,38,56,0.5) 0%,rgba(201,38,56,0.25) 12%);
}

}


@media print, screen and (min-width: 1024px) {
#like,
#recipe {
  padding: 90px 30px;
}
#recipe {
  background-size: 106px auto;
}
#recipe::after {
background-image: linear-gradient(180deg,rgba(201,38,56,0.5) 0%,rgba(201,38,56,0.25) 15%);
}


}


@media print, screen and (min-width: 1200px) {
#like,
#recipe {
  padding: 110px 0px;
}

}


@media print, screen and (min-width: 1400px) {

}









/* Header ----------------------------------------------------------------- */

header {
  text-align: center;
  line-height: 1.0em;
  position: relative;
  background: rgba(255,255,255,1.0);
  border-bottom: 1px solid rgba(183,183,183,1.00);
}
header .header-inner {
	padding: 10px 15px;
}
header #header-glogo a {
	max-width: calc(488px / 3);
	width: 40%;
	display: block;
	margin: 0px auto;
}
header #header-glogo img {
	height: auto;
	width: 100%;
	display: block;
	margin: 0px;
}









@media print, screen and (min-width: 768px) {

}


@media print, screen and (min-width: 1024px) {

}



@media print, screen and (min-width: 1200px) {

}



@media print, screen and (min-width: 1400px) {

}


















/* Footer ----------------------------------------------------------------- */
#cat100 {
padding: 15px 15px 0px;
max-width: 1200px;
margin: 0px auto;
}
#footer-global {
	width: 100%;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	background: #FFF;
	text-align: center;
}

#footer-global #copyright {
	font-size: 70%;
	line-height: 1.5em;
	padding: 20px 15px;	
}



@media print, screen and (min-width: 768px) {
#cat100 {
padding: 15px 25px 0px;
}
#footer-global {
	width: 100%;
	box-sizing: border-box;
	margin: 0px;
	padding: 0px;
	background: #FFF;
	text-align: center;
}
#footer-global #copyright {
	font-size: 75%;
	line-height: 1.5em;
	padding: 20px 15px;	
}

}



@media print, screen and (min-width: 1024px) {
#cat100 {
padding: 20px 30px 10px;
}
#footer-global #copyright {
	font-size: 75%;
	line-height: 1.5em;
	padding: 20px 15px;	
}

}

@media print, screen and (min-width: 1200px) {
#cat100 {
padding: 20px 0px 10px;
}
}



@media print, screen and (min-width: 1400px) {

}

